New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/fraud/synthetic/analyze \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"first_name": "<string>",
"last_name": "<string>",
"date_of_birth": "<string>",
"document_number": "<string>"
}
'{
"id": "<string>",
"is_synthetic": true,
"confidence": 123,
"risk_score": 123,
"signals": {}
}curl --request POST \
--url https://api.txcloud.io/v1/fraud/synthetic/analyze \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"first_name": "<string>",
"last_name": "<string>",
"date_of_birth": "<string>",
"document_number": "<string>"
}
'{
"id": "<string>",
"is_synthetic": true,
"confidence": 123,
"risk_score": 123,
"signals": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.